6.0.0-git
2019-03-20

[#9544] Replace contact categories with tags
Summary Replace contact categories with tags
Queue Turba
Queue Version Git master
Type Enhancement
State Resolved
Priority 1. Low
Owners jan (at) horde (dot) org
Requester mrubinsk (at) horde (dot) org
Created 2011-01-28 (2973 days ago)
Due
Updated 2013-08-15 (2043 days ago)
Assigned
Resolved 2013-08-15 (2043 days ago)
Milestone 4.2
Patch No

History
2013-08-15 16:37:45 Jan Schneider State ⇒ Resolved
 
2013-07-22 13:44:36 Michael Rubinsky Milestone ⇒ 4.2
 
2013-07-22 13:43:31 Michael Rubinsky Assigned to Jan Schneider
Taken from Michael Rubinsky
 
2012-10-05 00:50:27 Michael Rubinsky Comment #2
Milestone ⇒ 4.1
Reply to this comment
sigh...bumping this to 4.1
2011-01-28 03:24:35 Michael Rubinsky Comment #1
Type ⇒ Enhancement
State ⇒ Assigned
Priority ⇒ 1. Low
Summary ⇒ Replace contact categories with tags
Queue ⇒ Turba
Assigned to Michael Rubinsky
Milestone ⇒ 3.1
Patch ⇒ No
Reply to this comment
Targeting for 3.1

Saved Queries